.t-image h6 {color: #fff;display: inline-block;margin-bottom: 0;margin-left: 10px;margin-top: 0;VERTICAL-ALIGN: MIDDLE;LINE-HEIGHT: 25PX;}.placement-image-div1 img {width: 112px;margin: 6px;float: left;background-color: #fff;padding: 11px;vertical-align: middle;box-shadow: 5px 10px 18px rgba(0,0,0,0.3);}td,th{padding:10px 15px}body{font:"Times New Roman",Times,serif!important;margin:0;font-size:13px}@font-face{font-family:robotoregular;src:url(../fonts/Roboto-Regular-webfont.eot);src:url(../fonts/Roboto-Regular-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/Roboto-Regular-webfont.woff) format('woff'),url(../fonts/Roboto-Regular-webfont.ttf) format('truetype'),url(../fonts/Roboto-Regular-webfont.svg#robotoregular) format('svg');font-weight:400;font-style:normal}@font-face{font-family:nunito-regular;src:url(fonts/nunito-regular.eot);src:url(fonts/nunito-regular.eot?#iefix) format('embedded-opentype'),url(fonts/nunito-regular.woff) format('woff'),url(fonts/nunito-regular.ttf) format('truetype'),url(fonts/nunito-regular.svg#robotoregular) format('svg');font-weight:400;font-style:normal}@font-face{font-family:robotolight;src:url(../css/fonts/roboto-light.eot);src:url(../css/fonts/roboto-light.eot?#iefix) format('embedded-opentype'),url(../css/fonts/roboto-light.woff) format('woff'),url(../css/fonts/roboto-light.ttf) format('truetype'),url(../css/fonts/roboto-light.svg#robotoregular) format('svg');font-weight:400;font-style:normal}@font-face{font-family:robotoregular;src:url(../fonts/roboto-regular.eot);src:url(../fonts/roboto-regular.eot?#iefix) format('embedded-opentype'),url(../fonts/roboto-regular.woff) format('woff'),url(../fonts/roboto-regular.ttf) format('truetype'),url(../fonts/roboto-regular.svg#robotoregular) format('svg');font-weight:400;font-style:normal}@font-face{font-family:robotothin;src:url(../fonts/roboto-thin.eot);src:url(../fonts/roboto-thin.eot?#iefix) format('embedded-opentype'),url(../fonts/roboto-thin.woff) format('woff'),url(../fonts/roboto-thin.ttf) format('truetype'),url(../fonts/roboto-thin.svg#robotoregular) format('svg');font-weight:400;font-style:normal}a:focus,a:hover{text-decoration:none;color:#ff7f2a!important}a{cursor:pointer}li{list-style-type:none}ul{padding-left:0}img{display:inline-block!important;max-width:100%}section{float:left;width:100%}.btn.active.focus,.btn.active:focus,.btn.focus,.btn.focus:active,.btn:active:focus,.btn:focus,a:focus{outline:0 none}button,input,select,textarea{border-radius:0!important}.wrapper{float:left;width:100%}.uppermost-div{background:#121212 none repeat scroll 0 0;color:#fff;float:left;padding:10px;width:100%}.uppermost-left-side-div>p{display:inline;margin-right:10px}.uppermost-right-side-div{float:left;text-align:right;width:100%}.uppermost-right-side-div a{color:#f1f1f1}.custom-header{float:left;position:absolute;width:100%;z-index:9;transition:all .5s ease 0s}.custom-header .navbar{background:#fff;border:medium none;border-radius:0;float:left;margin-bottom:0;width:100%}.navbar-header .navbar-brand{color:#fff}.nav.navbar-nav.navbar-right a{color:#0e0e0e}.nav.navbar-nav.navbar-right .dropdown-menu a{color:#454545}.header-up{background:#fff;position:fixed;top:0;transition:all .5s ease 0s;border-bottom:1px solid #e1e1e1;z-index:99}.header-up .navbar-header .navbar-brand{color:#454545}.header-up .nav.navbar-nav.navbar-right a{color:#454545}.header-up .nav.navbar-nav.navbar-right .dropdown-menu a{color:#454545}.section-1{float:left;position:relative;width:100%}.slider-bottom-box-1{background:rgba(0,94,159,.7) none repeat scroll 0 0;color:#fff;float:left;margin-bottom:20px;min-height:95px;padding:20px;width:100%;cursor:pointer}.box-text-div{display:inline-block;text-align:center;width:68%;vertical-align:middle}.box-text-div p{font-size:20px;margin-bottom:0}.box-text-div a{font-size:12px}.box-img-div{display:inline-block;text-align:center;vertical-align:middle;width:17%}.footer-section-div{background:#111 none repeat scroll 0 0;color:#f1f1f1;float:left;width:100%}.footer-section-div a{color:#f1f1f1}.footer-section-div-inner{float:left;padding:20px 0;width:100%}.footer-col h4{font-weight:700}.footer-col.follow-icons a{background:#000 none repeat scroll 0 0;float:left;padding:8px;text-align:center;width:30px}.footer-col.follow-icons li{display:inline-block}.below-footer{background:#000 none repeat scroll 0 0;float:left;padding:20px;width:100%}.below-footer span,.below-footer span a{color:#f1f1f1}.rights-reserved{text-align:right}.placement-owl-div{float:left;width:100%}.placement-section{float:left;padding:20px 0;width:100%}.placement-image-div img{max-width:100px}.placement-image-div{text-align:center}.placement-owl-div .owl-controls{display:none}.placement-heading>h4{font-size:24px;margin-bottom:30px;text-align:center;text-transform:uppercase}.news-section-heading>h3{margin:20px 0;text-transform:uppercase}.news-section-heading span{border-bottom:1px solid #e1e1e1;position:relative}.news-section-heading span::after{border-bottom:2px solid #ff7256;content:"";left:0;position:absolute;top:95%;width:50px}.newletter-text span{border-bottom:1px solid #e1e1e1;position:relative;padding:10px 0}.newletter-text span::after{border-bottom:2px solid #ff7256;content:"";left:0;position:absolute;top:98%;width:50px}.placement-heading span{border-bottom:1px solid #e1e1e1;padding:10px 0;position:relative}.placement-heading span::after{border-bottom:2px solid #ff7256;content:"";left:0;position:absolute;top:98%;width:50px}#back-top{bottom:30px;position:fixed;right:20px;width:50px;z-index:99}#back-top a{width:100%;display:block;text-align:center;font:11px/100% Arial,Helvetica,sans-serif;text-transform:uppercase;text-decoration:none;color:#bbb;-webkit-transition:1s;-moz-transition:1s;transition:1s}#back-top a:hover{color:#000}#back-top span{width:108px;height:108px;display:block;margin-bottom:7px;background:#ddd url(../../../img/image-iec/up-arrow.png) no-repeat center center;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;-webkit-transition:1s;-moz-transition:1s;transition:1s}#back-top span{background:#ddd url(../../../img/image-iec/up-arrow.png) no-repeat scroll center center/80% 80%;border-radius:15px;display:block;height:48px;margin-bottom:7px;transition:all 1s ease 0s;width:48px}#back-top a:hover span{background-color:#777}.custom-header-inner .container{position:relative}.custom-header-inner .navbar-nav>li>.dropdown-menu{background:rgba(255,255,255,.9) none repeat scroll 0 0;border-radius:0;left:0;padding:0}.custom-header-inner .navbar-nav>li{position:static}.large-dropdown-div{float:left;padding:15px;width:100%}.admission-options li{text-align:center}.admission-options li a i{background:#f27928;border-radius:50%;color:#fff;font-size:25px;padding:10px;width:45px;text-align:center}.admission-options p{margin:10px 0}.admission-options li{border-right:1px solid #c1c1c1;float:left;padding:5px;vertical-align:top;width:33%}.admission-options li:nth-child(3),.admission-options li:nth-child(6){border:none}.admission-options li:last-child{border:none}.admission-options>ul{text-align:center}.dropdown-div-1 .icon-div i{background:#f27928 none repeat scroll 0 0;border-radius:50%;color:#fff;font-size:30px;padding:20px;text-align:center}.dropdown-div-text>a{float:left;font-size:16px;font-weight:700;margin:5px 0;width:100%}.dropdown-div-1{float:left;padding:10px;text-align:left;width:100%}.other-options{float:left;margin:15px 0;width:100%}.dropdown-right-side li{border-bottom:2px solid #454545;float:left;padding:5px 0;width:100%}.other-options .dropdown-right-side a{color:#000!important;font-size:16px;font-weight:700}.other-options .dropdown-right-side a:focus,.other-options .dropdown-right-side a:hover{color:#f27928!important}.prevlative{position:relative!important}.dropdown.prevlative .dropdown-menu li{border-bottom:1px solid #e1e1e1;font-size:13px;padding:5px 0}.dropdown.prevlative .dropdown-menu{float:left;padding:10px!important;width:220px}.dropdown.prevlative.prelative1 .dropdown-menu{right:0;left:auto!important}.custom-input-box{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:#fff none repeat scroll 0 0;border-color:-moz-use-text-color -moz-use-text-color #a1a1a1;border-image:none;border-style:none none solid;border-width:medium medium 1px;float:left;margin:5px 0;padding:4px 8px;width:100%}.custom-modal-body,.custom-modal-footer,.custom-modal-header{background:#fff none repeat scroll 0 0;border-radius:0;float:left;width:100%}.row-input-box{float:left;margin-bottom:10px;width:100%}.video-label{float:left;margin:10px 0;width:100%}.animatedParent{overflow:hidden}.tiles-section{background:#f9f9f9 none repeat scroll 0 0;float:left;padding:50px 0;width:100%}.hide1{display:none}.logo-img{padding:10px}.carousel-caption{top:35%;z-index:1}.carousel-caption h2{font-size:60px}.carousel-caption>p{font-size:18px}.t-image{margin-top:20px;text-align:center}.t-image img{display:inline;width:86px!important}.testimonial-div .item li{border:1px solid #e1e1e1;color:#fff;min-height:80px;padding:10px}.testimonial i{color:#b2b2b2;float:left;font-size:35px;margin-bottom:7px;margin-right:25px}.parallax-window{background:rgb(21, 36, 73) none repeat scroll 0 0;min-height:400px}.newsletter-div{float:left;padding:50px 0;width:100%}.newletter-text{color:#fff;float:left;margin-bottom:30px;text-align:center;width:100%}.newletter-text>h3{font-size:34px}.testimonial-div.testimonial{float:left;padding:20px;width:100%}.testimonial-owl-div{float:left;width:100%}.carousel-caption .animated{animation-duration:3s}.nav.navbar-nav.navbar-right a{color:#fff;font-size:14px;font-weight:700}.nav.navbar-nav.navbar-right .dropdown-menu a{color:#454545;font-size:13px;font-weight:lighter}.small-logo{display:none!important}.row-input-box{float:left;margin-bottom:10px;width:100%}.custom-input-box{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:#fff none repeat scroll 0 0;border-color:-moz-use-text-color -moz-use-text-color #a1a1a1;border-image:none;border-style:none none solid;border-width:medium medium 1px;float:left;margin:5px 0;padding:4px 8px;width:100%}.side-contact-form{background:#fff none repeat scroll 0 0;border:1px solid #e1e1e1;max-width:350px;padding:20px;position:fixed;right:-350px;width:100%;bottom:0;transition:all .5s ease 0s;z-index:99}.sidebutton{background:red none repeat scroll 0 0;color:#fff;left:-108px;padding:10px;position:absolute;top:40%;transform:rotate(-90deg);border:2px solid #fff;cursor:pointer}.sidebutton>h4{margin:0}.open-form{right:0;transition:all .5s ease 0s}.inner-page-top-section{background:rgba(0,0,0,0) url(../../../img/bakcg.jpg) repeat scroll center;float:left;position:relative;width:100%}.inner-page-top-section::after{background:rgba(0,0,0,.3) none repeat scroll 0 0;content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:1}.page-heading{color:#fff;float:left;margin-bottom:50px;margin-top:150px;position:relative;width:100%;z-index:2}.page-heading h2{font-size:50px;font-weight:700;margin:0}.inner-page-middle-section{float:left;padding:50px 0;width:100%;background:#fff}.contact-form{float:left;padding:20px 0;width:100%}.map-section{float:left;width:100%}.parallax-div{float:left;width:100%}.map-section .content-heading-div{float:left;padding:30px 0;width:100%}.newsletter-subscription{color:#fff;float:left;padding:20px 0;text-align:center;width:100%}.newsletter-input-box{background:#fff none repeat scroll 0 0;border:1px solid #fff;color:#000;font-size:16px;max-width:450px;padding:8px 12px;width:100%;vertical-align:middle}.newsletter-button{font-size:16px;margin-left:-3px;padding:8px 12px;vertical-align:middle}.newsletter-input-div{float:left;padding:50px 0;width:100%}.parallax-div .parallax-window{min-height:300px}.address-div>p{font-size:20px}.about-us-main-div>p{font-size:14px;margin-bottom:20px}.admission-layout-div .table tr>td,.admission-layout-div .table>thead>tr>th{vertical-align:middle;text-align:center}.label-div-new>label{float:left;margin:5px 0;padding:4px 8px;text-align:left;width:100%}.payment-form-old-students{border:1px solid #e1e1e1;float:left;margin:20px 0 0;padding:10px;width:100%}.display-inline-div{display:inline-block;min-width:100px}.display-inline-div>input{margin:0;vertical-align:middle}.display-inline-div>span{vertical-align:middle}.policy-page-tiles p{background:#4a8cba none repeat scroll 0 0;color:#fff;display:table;font-size:18px;height:110px;padding:15px;text-align:center;vertical-align:middle;width:100%}.policy-page-tiles p a{display:table-cell;vertical-align:middle}.share-icons{position:fixed;top:40%;z-index:99}.share-icons li{clear:both;float:left;margin-bottom:3px;text-align:center;width:40px}.share-icons a{float:left;font-size:20px;width:100%;color:#fff}.share-icons li:nth-child(1){background:#3b589e none repeat scroll 0 0}.share-icons li:nth-child(2){background:#66caeb}.share-icons li:nth-child(3){background:#d3402f}.share-icons li:nth-child(4){background:#efb1b3}.grand-total{background:#e1e1e1 none repeat scroll 0 0}.total-row{background:#f1f1f1 none repeat scroll 0 0}.inner-page-header{border-bottom:1px solid #e1e1e1;box-shadow:0 0 2px 1px #e1e1e1;float:left;position:static;width:100%;background:#fff}.inner-page-header .nav.navbar-nav.navbar-right a{color:#000;padding:20px 10px}.inner-page-header .navbar-brand{padding:5px}.inner-page-main-div{background:#f9f9f9 none repeat scroll 0 0;float:left;padding:20px 0;width:100%}.inner-page-main-section-inner{background:#fff none repeat scroll 0 0;box-shadow:0 0 2px 0 #e1e1e1;float:left;padding:20px;width:100%}.page-heading-div h3{border-bottom:1px solid #e1e1e1;float:left;padding:5px 0;text-transform:uppercase;width:auto}.page-heading-div h3{border-bottom:1px solid #787878;float:left;margin:0 0 20px;padding:5px 0;position:relative;text-transform:uppercase;width:auto}.page-heading-div h3::after{border-bottom:2px solid #111;bottom:-1px;content:"";left:0;position:absolute;width:50px}.gallery-img-text-div{float:left;min-height:125px;padding:10px;width:100%}.gallery-img-div{float:left;width:100%;overflow:hidden}.gallery-1{border:1px solid #e1e1e1;float:left;margin-bottom:10px;width:100%}.gallery-image-below-icon{background:#ff7f2a none repeat scroll 0 0;color:#fff;float:left;font-size:21px;margin-right:10px;padding:5px;text-align:center;width:45px}.gallery-image-below-text{float:left}.gallery-img-text-div>p{float:left;margin:10px 0 0;width:100%}.gallery-image-below-text h3{font-size:14px;font-weight:700;margin:10px 0}.page-heading-div{float:left;width:100%}.page-data-div{float:left;padding:10px 0;width:100%}.overview-page p{font-size:14px;margin-bottom:20px}.policies-div li{float:left;list-style-type:number;width:50%}.policies-div>ul{padding-left:15px}.policies-div a{color:#000;font-size:16px}.course-type-heading{background:#f1f1f1 none repeat scroll 0 0}.course-type-heading>td{font-size:16px}.gallery-section-div{float:left;padding:50px 0;width:100%}.nav.navbar-nav.navbar-right{position:relative}.big-dropdown-options li{border-bottom:1px solid #e1e1e1;font-size:13px;padding:5px 0}.gallery-img-box{float:left;height:110px;margin-bottom:30%;width:100%}.gallery-img-box img{border:1px solid;padding:5px}.gallery-heading{float:left;padding:10px 0;width:100%}.gallery-video-box .fancybox-media{float:left;font-size:16px;margin:5px 0;width:100%}.uppermost-inner-div .carousel .item>img{max-width:300px}.partner-img-div{float:left;margin:20px 0;text-align:center;width:100%}.uppermost-inner-div .item a span{background-attachment:scroll,scroll;background-clip:border-box;background-color:#599bc6;background-image:linear-gradient(180deg,rgba(109,179,242,1) 0,rgba(54,144,240,1) 28%,rgba(84,163,238,1) 71%,rgba(30,105,222,1) 100%),none;background-origin:padding-box;background-position:50% 50%;background-repeat:repeat,repeat;background-size:auto auto;border:medium none;border-radius:5px;box-shadow:0 0 9px 1px rgba(73,73,73,.5) inset;box-sizing:content-box;color:#fff;font:12px "Times New Roman",Times,serif;padding:7px;text-overflow:clip;transform:rotateX(-.572958deg) rotateY(1.14592deg)}.box-text-div>p{font-size:19px}#cptcha1{background-color:red;width:97px;font-size:35px;padding-left:11px}.testimonial-owl-div .owl-nav{display:none}@media (max-width:991px){.category-div-1{padding:20px}.policies-div li{width:100%}.small-logo{display:block!important}.bigscreen-logo{display:none!important}}@media (max-width:767px){.search-button-div{margin:20px 0;width:100%}.custom-header{background:#121212;position:relative;top:0}.custom-header-inner .navbar-nav>li{width:100%;float:left}.admission-options li{border-right:1px solid #e1e1e1;float:left;width:50%}.admission-options li:nth-child(even){border-right:none}.nav.navbar-nav.navbar-right a{color:#fff!important}.navbar-header .navbar-brand{color:#fff!important}.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#454545!important}.dropdown-div-text>p{color:#fff}.rights-reserved{text-align:center}.below-footer-inner{text-align:center}.admission-options li{text-align:left;margin-bottom:15px}.uppermost-inner-div .item{display:inline-block;max-width:300px!important}.carousel-caption{display:none}}@media (max-width:500px){.admission-options li{width:100%;border-bottom:1px solid #f1f1f1;border-right:none}}@media(max-width:767px){.dropdown.prevlative .dropdown-menu{width:100%;background:#121212}}.share-icons{display:none !important;}#back-top{display:none!important}.hide1{display:none!important}.video-div-new-list div iframe{float:left;margin-bottom:20px;width:100%}.page-heading h2{word-wrap:break-word}.main-notice-div{float:left;margin-top:30px;width:100%}.input-div{float:left;margin-bottom:20px;width:100%}.scrolling-part-1{color:#6d6d6d;float:left;font-size:16px;font-weight:700;margin:5px 0;text-align:center;width:100%}.scrolling-part-1 marquee{display:inline-block;width:100%;vertical-align:middle;color:#fa1000;margin:5px 0}.scrolling-section{background:#e1e1e1 none repeat scroll 0 0;padding:10px 0}.sprite{background-image:url(https://www.iec.edu.in/img/spritesheet.png);background-repeat:no-repeat;display:block;height:64px!important}.sprite-b1{width:64px;height:64px;background-position:-6px -6px}.sprite-b2{width:64px;height:64px;background-position:-82px -6px}.sprite-b3{width:64px;height:64px;background-position:-158px -6px}.sprite-box1{width:61px;height:52px;background-position:-6px -82px}.sprite-box10{width:64px;height:64px;background-position:-79px -82px}.sprite-box11{width:64px;height:64px;background-position:-154px -81px}.sprite-box12{width:64px;height:64px;background-position:-155px -156px}.sprite-box13{width:64px;height:64px;background-position:-234px -6px}.sprite-box3{width:59px;height:50px;background-position:-229px -82px}.sprite-box4{width:64px;height:64px;background-position:-231px -144px}.sprite-box5{width:64px;height:64px;background-position:-6px -220px}.sprite-box6{width:64px;height:64px;background-position:-231px -220px}.sprite-box7{width:64px;height:64px;background-position:-6px -296px}.sprite-box8{width:64px;height:64px;background-position:-82px -296px}.sprite-box9{width:64px;height:64px;background-position:-158px -296px}.custom-header,.uppermost-div{background-repeat:repeat;background-position:top;background-size:12%}.three_sec_item_img{position:relative}.three_sec_item_content{position:absolute;top:40%;left:15px;right:15px;text-align:center}.three_sec_item_img img{opacity:.2;transition:1.2s}.three_sec_item_content a{color:#fff;font-weight:800;font-size:30px}.three_sec_item_content a:hover{text-decoration:underline;color:#fff!important}.three_sec_item_content a span{font-weight:400}.three_sec_item:hover .three_sec_item_img img{transform:scale(1.1,1.1)}.three_sec_item{overflow:hidden;margin-top:20px}.read_more_news{color:#fff;background-color:#297cb3;padding:14px 15px;border-radius:5px;display:inline-block;transition:.3s}.read_more_news:hover{color:#fff!important;background-color:#145988}.mba_latest_news_sec{background-color:#f3f0f0;border-radius:8px;padding:10px 10px 8px;margin-top:30px}.latest_news_heading{font-weight:600;color:#2d2d2d;display:inline-block;float:left;margin:0;padding-right:10px}.mba_latest_news_sec .owl-carousel{display:inline-block;float:left;width:calc(99% - 150px)}.mba_latest_news_sec .owl-carousel a{color:#000;font-size:16px;padding:2px 10px;display:inline-block;white-space:nowrap}.mba_latest_news{display:inline-block;width:100%;padding:8px 10px}.mba_latest_news_sec .owl-carousel a:before{content:"";width:13px;height:13px;display:inline-block;border-top:5px solid #297cb3;border-right:5px solid #297cb3;transform:rotate(45deg);margin-right:15px}.overflow_hidden{overflow:hidden}.about_iec_mba{padding:50px 0 0}.about_iec_mba_heading{padding-bottom:20px}.about_mba_objective_sec{padding-left:20px;font-size:20px}.about_mba_objective_sec li{list-style-type:square;font-size:13px;margin-bottom:8px}.about_mba_stylish_txt{text-align:justify;font-size:15px;font-style:italic;color:#909090}.mba_tabs_sec h4{background-color:#297cb3;border-radius:6px;padding:14px 15px;text-transform:uppercase;color:#fff;margin:0}.mba_tabs_sec .mba_tab_list{padding:0;border:1px solid #efefef}.mba_tabs_sec .mba_tab_list li{border-bottom:0;display:block;font-size:14px;padding:0;width:100%;margin:0}.mba_tabs_sec .mba_tab_list li+li a{border-top:1px solid #efefef}.mba_tabs_sec .mba_tab_list li a{padding:10px 15px;display:inline-block;width:100%;transition:.3s;border-radius:0;color:#000}.mba_tabs_sec .mba_tab_list li a:hover,.mba_tabs_sec .mba_tab_list li.active a{background-color:#e4e4e4;color:#000!important}.mba_tabs_sec .mba_tab_list li a:focus{color:#000!important}.mba_tabs_sec .mba_tab_list li ul a{padding-left:30px}.tab_list_with_dropdown a[aria-expanded=true]{background-color:#e4e4e4}.tab_list_with_dropdown a[aria-expanded=true]+ul li a{background-color:#e4e4e4;color:#000}.mba_tab_heading{margin:0;padding:0 0 18px}@media(max-width:767px){.sm_m_t_50{margin-top:50px}}@media(max-width:767px){.mba_latest_news_sec .owl-carousel{width:100%;padding:10px 0 0}.mba_latest_news_sec .owl-carousel a{padding-left:0}}.overview-top{float:left;background-color:#222;color:#fff;padding:20px}.overview-top p{font-size:14px;line-height:2}ul.about_mba_Advantage_iec{float:left;width:100%;padding:31px;line-height:35px;font-size:14px;padding-left:40px}ul.about_mba_Advantage_iec li{list-style:circle}.quicl-contacts{background-color:#0c5081;padding:20px;margin:50px 0 10px}.quicl-contacts h4{text-align:center;font-size:20px;font-weight:700;color:#fff;border-bottom:3px solid;padding-bottom:10px;margin-bottom:16px}
   .blues-contain {
    background: linear-gradient(to top right, #4b8cb9 0%, #00ccff 89%);
    text-align: center;
    padding: 60px 0px;
      }
       .blues-contain h3 {
       display: block;
    width: 100%;
    color: #fff;
    font-size: 34px;
    font-weight: 600;

}
.blues-contain p {
    display: block;
    width: 100%;
    color: #fff;
}
   .blue-box {
 width: 13%;
    margin: 1em 40px;
    float: left;
     
}    
 .blue-box img {
      position: relative;
    z-index: 1;
    transition: all ease 0.4s;
    -webkit-transition: all ease 0.4s;
    width: 90%;
    padding: 10px;
}
.nav.navbar-nav.navbar-right a {
    color: #0e0e0e !important;
}
.bharms {
    padding: 0px 40px;
}
@media (max-width: 767px){
	
.uppermost-inner-div .item.customss {
    display: none;
}
.bharms {
    padding: 0px 10px;
}
.blue-box {
    width: 100%;
    margin: 0px;
    float: left;
}
.blue-box img {
    width: 40%;
  
}
.item.tollss p {
    font-size: 13px !important;
}
.navbar-brand {
    float: none !important;
    height: 50px !important;
    padding: 15px 15px !important;
    font-size: 18px !important;
    line-height: 20px !important;
}
.navbar-header {
    background-color: #121212 !important;
}
ul.nav.navbar-nav.navbar-right {
    background-color: #121212 !important;
    color: #fff !important;
}
.nav.navbar-nav.navbar-right a {
    color: #fff !important;
}
.navbar-nav {
    margin: 0px -15px !important;
}
.header-up .nav.navbar-nav.navbar-right a {
    color: #fff;
}
.placement-image-div1 img {
    width: auto;
    margin: 5px 0px;
    float: none;
    background-color: #fff;
    padding: 11px;
    vertical-align: middle;
    box-shadow: 5px 10px 18px rgba(0,0,0,0.3);
}
.second-topss {
    text-align: center;
}
.gallery-img-text-div {
    float: left;
    min-height: auto;
    padding: 10px;
    width: 100%;
    text-align: center;
}

  .gallery-image-below-icon {
    background: #ff7f2a none repeat scroll 0 0;
    color: #fff;
    float: none;
    font-size: 21px;
    margin: auto;
    padding: 5px;
    text-align: center;
    width: 45px;
}
.gallery-image-below-text {
    float: none;
}
.custom-header .navbar {
    background: transparent !important;
    border: medium none !important;
    border-radius: 0 !important;
    float: left !important;
    margin-bottom: 0 !important;
    width: 100% !important;
}
.custom-header {
    background-color: transparent !important;
    position: absolute !important;
    top: 15px !important;
    width: auto !important;
    right: 0 !important;
}
.navbar-header {
    background-color: transparent !important;
}
.inner-page-top-section {
 
    float: left !important;
    position: relative !important;
    width: 100% !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: inherit !important;
        height: auto;
}
.inner-page-top-section1 {
  
    float: left !important;
    position: relative !important;
    width: 100% !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
      background-position: inherit !important;
          height: auto !important;
}
.page-heading h2 {
    font-size: 22px;
    font-weight: 700;
    margin: 0;
}
.page-heading {
    color: #fff;
    float: left;
    margin-bottom: 40px;
    margin-top: 33px;
    position: relative;
    width: 100%;
    z-index: 2;
}
.inner-page-middle-section {
    float: left;
    padding: 20px 0;
    width: 100%;
    background: #fff;
}
.fixed {
    position: initial !important;
    top: 70px !important;
    z-index: 999999 !important;
    width: 100% !important;
    margin: 0px 0 10px !important;
}
}








.scrolling-part-1 marquee a {
    font-size: 14px !important;
    font-weight: 300;
    color: #000 !important;
}
.uppermost-div {
    background-color: #e1e1e1 !important;
}
span.add-head {
    color: #004b80 !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
}div.item.customss p i.fa.fa-phone {
    background-color: #004b80 !important;
    border-radius: 50px !important;
    width: 20px !important;
    height: 20px !important;
    padding: 2px !important;
}
div.item.customss p a, div.item.customss p span.blink_me {
    color: #000 !important;
}
p.collge-name-code {
    color: #000 !important;
}
span.hovergem.btn.btn-primary {
    background-color: #004b80 !important;
    text-transform: uppercase;
    font-family: arial;
    font-weight: 400;
}ul.nav.navbar-nav.navbar-right li a {
    font-weight: 100;
    text-transform: uppercase;
}.blues-contain .container .row h3 {
    color: #000;
    text-transform: uppercase;
    font-weight: 700 !important;
}
.blues-contain .container .row p {
    color: #000 !important;
}
.blues-contain {
    background: linear-gradient(90deg, #ffffff 20px, transparent 1%) center, linear-gradient(#ffffff 20px, transparent 1%) center, #e2e2e2 !important;
    background-size: 22px 22px !important;
}
.blue-box {
    background-color: transparent;
    background-image: linear-gradient(49deg,#F5B016 100%,#FF8800 0%);
    padding: 20px 20px 20px 20px;
    border-style: solid;
    border-width: 0 0 0 0;
    border-color: rgba(2,1,1,0);
    border-radius: 6px 6px 6px 6px;
}
.slider-bottom-box-1.animated.bounceInDown.go {
    background-color: #0150E1;
    box-shadow: 5px 5px 5px #0000002e;
}
.slider-bottom-box-1 {
    background-color: #0150E1;
    box-shadow: 5px 5px 5px #0000002e;
}
.box-text-div>p {
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
}.gallery-img-text-div {
    min-height: auto !important;
}
.t-image img {
    border-radius: 50% !important;
}
.collge-name-code {
    font-size: 13px !important;
}
.page-heading h2 {
    color: #4a4a4a !important;
    font-weight: 600 !important;
    text-transform: uppercase;
}
.inner-page-top-section::after {
    background: unset !important;
}
.inner-page-top-section.animatedParent {
    background: rgba(0, 0, 0, 0) url(https://www.iec.edu.in/css/images/top-banner.jpg) repeat scroll center;
    background-size: 100%;
}

.fa-pos-new{
	position: absolute;
    left: 8px;
    top: 19px;
    background-color: #e68456;
    color: #000;
    padding: 8px;
}
.main-t-n{
	writing-mode: vertical-rl;
	text-orientation: mixed;
	position: absolute;
	right: 23px;
	z-index: 2;
	top: 30px;
	letter-spacing: 4px;
	text-transform: uppercase;
	background-color: #142d73;
	color: #fff;
	padding: 12px 3px;
	margin: 0;
	font-size: 11px;
	line-height: 17px;
}
.new-pd{
	padding: 30px 32px !important;
}
.new-n-t li a{color:#000;}
.new-n-t li:last-child{border-bottom:unset !important;}
.new-i-p-ul li:last-child{border-bottom:unset !important;}
.new-n-t li{
	font-size: 12px;
	text-align: left;
	line-height: 17px;
	color: #000;
	border-bottom: dashed 1px #eee;
	margin: 8px;
	padding-bottom: 10px;
}
.new-i-p-ul li{
	font-size: 14px;
    text-align: left;
    line-height: 17px;
    color: #000;
    border-bottom: dashed 1px #888;
    margin: 8px;
    padding-bottom: 10px;
	list-style:disc;
}
.new-m-b-n:hover{color:#fff045;}
.new-m-b-n{
	text-align: left;
	color: #fff;
	background-color: #142d73;
	padding: 5px 15px;
	bottom: 3px;
	font-size:12px;
	margin: 0 0 15px 0;
	float: left;
	display: inline-block;
	position: absolute;
	right: 32px;
}.date-tab{
	background-color: #ffb694;
    border: 1px solid #e68456;
}
.date-tab p{
	margin: 0px;
	padding: 6px 0;
	text-align: center;
	display: block;
}
.date-s{
	color: #022996;
	font-weight: 900;
	font-size: 27px;
	line-height: 26px;
	/* padding: 0 5px; */
	display: block;
	text-align: center;
}
.month-s{
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
	display: block;
}
.year-s{
	color: #000;
	font-size: 16px;
	font-weight: 600;
	line-height: 12px;
	display: block;
	text-align: center;
}
.text-tab{
	font-size: 16px;
    line-height: 20px;
    margin-top: 12px;
}
.new-main-b-f-e{
	
}
.white-bg{background-color:#fff !Important;padding:35px 30px !important;}
img{max-width:100%;}
.b-d-n {
    background-color: #fff;
    margin-bottom: 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.29);
    margin-top: 20px;
}
.no-padding{padding:0px !important;}
.pd-30{padding:30px !important;}
.form-control {
    width: 100% !important;
}
.form-group {
    width: 100%;
    margin-bottom: 11px !important;
}#job-opportunity .job-opportunity-wrapper {
  margin-top: -30px;
  padding:40px 0;
}
.single-job-opportunity {
  border: 1px solid #dbe5f3;
  padding: 30px 0;
  margin-top: 30px;
  color: #3a3b3c;
  font-size: 14px;
  line-height: 22.4px;
  font-size: 1.4rem;
  line-height: 2.2399999999999998rem;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.single-job-opportunity .job-opportunity-text {
  padding: 0 20px;
}
.single-job-opportunity .job-opportunity-text .job-oppor-logo {
  height: 80px;
}
.single-job-opportunity .job-opportunity-text .job-oppor-logo img {
  max-width: 80px;
  max-height: 80px;
  margin: auto;
}
.single-job-opportunity .job-opportunity-text h3 {
  margin: 20px 0 25px;
}
.single-job-opportunity .job-opportunity-text h3 a {
  font-size: 17px;
  line-height: 27.2px;
  font-size: 1.7rem;
  line-height: 2.72rem;
  line-height: 1.3;
  display: block;
  font-weight: 700;
  color: #131c33;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.single-job-opportunity .job-opportunity-text h3 a:hover {
  color: #3b60c9;
}
.single-job-opportunity .btn-job {
  margin-top: 15px;
  display: inline-block;
  padding: 10px 40px;
}
.single-job-opportunity:hover {
  -webkit-box-shadow: 0px 8px 14px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 8px 14px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 8px 14px 0px rgba(0, 0, 0, 0.15);
}
.no-padding{padding:0px !important;}
p.date-new {
    padding: 0 9px;
    margin: 2px 0 0 0;
    font-size: 11px;
    background-color: #ffd97d;
    display: block;
}
.no-margin{margin:0px !important;}
